Linux @ CERN

CERN > IT > Linux

CentOS 7 - Updates for x86_64: applications/system: pcp-compat

pcp-compat - Performance Co-Pilot (PCP) compat package for existing systems

Website: http://www.pcp.io
License: GPLv2+
Vendor: CentOS
Description:
This package contains the PCP compatibility dependencies for existing PCP
installations.  This is not a package that should be depended on, and will
be removed in future releases.

Packages

pcp-compat-3.10.6-2.el7.x86_64 [13 KiB] Changelog by Nathan Scott (2015-08-24):
- Fixes targetting several QE reported test failures (BZ 1241591)
- Remove tool-specific interval settings for pmlogconf (BZ 1243809)

Listing created by repoview